Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 861023 - Xorg stabilisation for July 2022
Summary: Xorg stabilisation for July 2022
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo X packagers
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 861323
Blocks: 843440
  Show dependency tree
 
Reported: 2022-07-25 18:04 UTC by Matt Turner
Modified: 2022-08-17 16:10 UTC (History)
2 users (show)

See Also:
Package list:
dev-libs/wayland-1.21.0 amd64 arm arm64 ppc ppc64 sparc x86 dev-libs/wayland-protocols-1.26 amd64 arm arm64 ppc ppc64 sparc x86 dev-util/wayland-scanner-1.21.0 amd64 arm arm64 ppc ppc64 sparc x86 gui-libs/display-manager-init-1.0-r4 amd64 arm arm64 hppa ppc ppc64 sparc x86 media-fonts/encodings-1.0.6 amd64 arm arm64 hppa ppc ppc64 sparc x86 media-fonts/font-util-1.3.3 amd64 arm arm64 hppa ppc ppc64 sparc x86 media-libs/libepoxy-1.5.10-r1 amd64 arm arm64 hppa ppc ppc64 sparc x86 media-libs/mesa-22.1.3 amd64 arm arm64 hppa ppc ppc64 sparc x86 media-libs/mesa-amber-21.3.9 amd64 arm arm64 hppa ppc ppc64 sparc x86 media-libs/waffle-1.7.0-r2 amd64 arm x86 x11-apps/mesa-progs-8.5.0 amd64 arm ppc ppc64 sparc x86 x11-apps/xclipboard-1.1.4 amd64 arm ppc ppc64 sparc x86 x11-apps/xcmsdb-1.0.6 amd64 arm arm64 ppc ppc64 sparc x86 x11-apps/xconsole-1.0.8 amd64 arm arm64 ppc ppc64 sparc x86 x11-apps/xev-1.2.5 amd64 arm arm64 ppc ppc64 sparc x86 x11-apps/xfontsel-1.1.0 amd64 arm ppc ppc64 sparc x86 x11-apps/xkbutils-1.0.5 amd64 arm arm64 ppc ppc64 sparc x86 x11-apps/xmag-1.0.7 amd64 arm ppc ppc64 sparc x86 x11-apps/xmessage-1.0.6 amd64 arm arm64 ppc ppc64 sparc x86 x11-apps/xmodmap-1.0.11 amd64 arm arm64 ppc ppc64 sparc x86 x11-apps/xpr-1.1.0 amd64 arm arm64 ppc ppc64 sparc x86 x11-apps/xrefresh-1.0.7 amd64 arm arm64 ppc ppc64 sparc x86 x11-apps/xwud-1.0.6 amd64 arm arm64 ppc ppc64 sparc x86 x11-base/xcb-proto-1.15.2 amd64 arm arm64 hppa ppc ppc64 sparc x86 x11-drivers/xf86-input-synaptics-1.9.2 amd64 arm arm64 ppc ppc64 x86 x11-drivers/xf86-video-mga-2.0.1 amd64 ppc ppc64 sparc x86 x11-libs/libX11-1.8.1 amd64 arm arm64 hppa ppc ppc64 sparc x86 x11-libs/libdrm-2.4.112 amd64 arm arm64 hppa ppc ppc64 sparc x86 x11-libs/libxcb-1.15-r1 amd64 arm arm64 hppa ppc ppc64 sparc x86 x11-libs/libxcvt-0.1.2 amd64 arm arm64 hppa ppc ppc64 sparc x86 x11-libs/xcb-util-cursor-0.1.3-r4 amd64 arm arm64 ppc ppc64 sparc x86 x11-misc/compose-tables-1.8.1 amd64 arm arm64 hppa ppc ppc64 sparc x86 x11-themes/gentoo-xcursors-0.3.2-r3 amd64 arm ppc ppc64 sparc x86
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Matt Turner gentoo-dev 2022-07-25 18:04:51 UTC
Please stabilize.
Comment 1 Agostino Sarubbo gentoo-dev 2022-07-26 15:16:09 UTC
amd64 stable
Comment 2 Agostino Sarubbo gentoo-dev 2022-07-26 15:25:09 UTC
x86 stable
Comment 3 NATTkA bot gentoo-dev 2022-07-30 23:36:16 UTC Comment hidden (obsolete)
Comment 4 NATTkA bot gentoo-dev 2022-07-31 02:52:53 UTC
All sanity-check issues have been resolved
Comment 5 matoro archtester 2022-08-15 14:35:44 UTC
sparc done
Comment 6 Arthur Zamarin archtester gentoo-dev 2022-08-15 18:03:19 UTC
arm done
Comment 7 Arthur Zamarin archtester gentoo-dev 2022-08-15 19:39:25 UTC
ppc64 done
Comment 8 Arthur Zamarin archtester gentoo-dev 2022-08-15 19:39:27 UTC
ppc done
Comment 9 Arthur Zamarin archtester gentoo-dev 2022-08-17 05:56:56 UTC
hppa done
Comment 10 Arthur Zamarin archtester gentoo-dev 2022-08-17 16:10:55 UTC
arm64 done

all arches done